@charset "utf-8";body{font-family:'Lato', sans-serif;font-size:15px;color:#000;background:url(../images/main-bg.PNG) repeat-x #BFE5FA;}
header{border-top:6px solid #0579c4;height:183px;}
.top-left{margin:10% 0 0;}
.top-siga-logo {margin-top: 4%;}
.top-siga-logo img {width: 37%;}
.top-left ul{margin:0;padding:0;list-style-type:none;}
.top-left ul li{color:#0579c4;font-size:20px;line-height:37px;}
.mail-icon{background:rgba(0, 0, 0, 0) url("../images/envelop-icon.png") no-repeat scroll 0 5px;padding-left:12%;}
.phone-icon{background:rgba(0, 0, 0, 0) url("../images/call-icon.png") no-repeat scroll 0 5px;padding-left:12%;}
.mobile-icon{background:rgba(0, 0, 0, 0) url("../images/mb-icon.png") no-repeat scroll 0 5px;padding-left:12%;}
.menu-right{float:right;margin:31px 0 0;overflow:hidden;}
.menu-right ul{float:right;margin:15px 0 0;overflow:hidden;text-align:right;width:78%;}
.menu-right ul li{color:#000;float:left;list-style:outside none none;padding:0 7px 8px;text-transform:uppercase;width:107px;}
.menu-right ul li a{color:#000;text-decoration:none;}
.menu-right ul li a:hover{color:#0579c4;}
.menu-right ul li a{color:#000;float:left;list-style:outside none none;padding:0 7px 20px 2px;}
.be-social i {color:#fff;padding:10px 9px 20px 4px;}
.facebook_color {background:#3B5998;}
.insta_color {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f6d600+0,de1236+39,7b4da4+100 */
background: #f6d600; /* Old browsers */
background: -moz-linear-gradient(45deg, #f6d600 0%, #de1236 39%, #7b4da4 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, #f6d600 0%,#de1236 39%,#7b4da4 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, #f6d600 0%,#de1236 39%,#7b4da4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6d600', endColorstr='#7b4da4',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */}
.youtube_color {background:#E6271D;}
.be-social{color:#65b928;float:right;margin:0;overflow:hidden;width:60%;}
.be-social ul{display:block;margin:9px 0 0;overflow:hidden;width:100%;}
.be-social ul li{/*background-color:#ff0000;*/border-radius:50%;display:inline-block;float:left;height:50px;margin:0 3px 10px;width:50px;}
.main-nav{float:left;height:60px;width:100%;}
.nav-area{background:url(../images/menu-bg.png) repeat-x;border-bottom:solid 7px #73bb27;height:60px;}
.nav-area ul{margin:0 auto;overflow:hidden;text-align:center;width:96%;}
.nav-area ul li{color:#fff;float:left;font-size:14px;font-weight:bold;list-style:outside none none;margin:19px -2px 0;padding:2px 0px 16px;}
.nav-area ul li a{color:#fff;text-decoration:none;padding:15px;}
.nav-area ul li a:hover, .nav-area ul li.active a{color:#fff;text-decoration:none;background:#73bb27;padding-top:25px;}
.banner-area{width:100%;margin:0 auto;overflow:hidden;}
.flex-direction-nav li .next{background:url(../images/arrow-left.png) right top no-repeat !important;width:50px;height:50px;}
.flex-direction-nav li .prev{background:url(../images/arrow-right.png) no-repeat !important;width:50px;height:50px;}
.mid-heading{color:#0579c4;font-size:36px;font-weight:600;line-height:44px;margin:2% 0 0;text-align:center;}
.mid-box{float:left;width:100%;margin-bottom:20px;}
.mid-box ul{float:left;list-style-type:none;margin:1% 14% 0;width:88%;}
.mid-box ul li{background:rgba(0, 0, 0, 0) url("../images/tick.png") no-repeat scroll 0 10px;color:#3b3b3b;font-size:18px;line-height:40px;padding-left:4%;}
.black-box{background:#000 none repeat scroll 0 0;color:#fff;font-size:16px;height:50px;line-height:47px;text-align:center;}
.project-left{float:left;text-align:right;}
.project-gallery{width:100%;float:left;}
.project-gallery ul{list-style-type:none;margin:0;padding:0;}
.project-gallery ul li{border:1px solid #87c548;float:left;height:127px;margin:1%;width:31%;}
.project-gallery img{width:100%;height:100%;}
.project-heading{color:#000;font-size:30px;font-weight:600;margin:3% 0;text-align:left;text-transform:uppercase;}
.project-heading span{color:#000;font-size:30px;font-weight:300;text-align:left;text-transform:none;}
.project-right{float:left;}
.project-video{width:100%;float:left;}
.project-video img{width:100%;}
.project-video-text{color:#000;float:left;font-weight:600;margin:2% 0 0;width:100%;font-size:18px;}
.project-video-text span{color:#000;float:left;font-weight:400;line-height:24px;margin-bottom:4%;text-align:justify;}
.video-more{background:#73bb27 none repeat scroll 0 0;border-radius:2px;color:#000;font-size:14px;font-weight:500;margin-left:37%;padding:9px 20px;top:7px;}
.video-more a{color:#000;text-decoration:none;}
.feedback_cointener{height:100%;margin:20px 0 0;overflow:hidden;width:100%;background:rgba(0, 0, 0, 0) url("../images/testimonial-bg.jpg") no-repeat fixed 0 10px/cover;}
.feedback_text{color:#000;font-size:16px;font-style:italic;font-weight:700;line-height:26px;margin:0 auto;padding:10px 0 0;text-align:center;width:80%;}
.feedback_heading{color:#000;float:left;font-size:20px;font-weight:600;height:auto;margin:2% 0;text-align:center;text-transform:uppercase;width:99%;}
.customer-name{color:#0579c4;float:right;font-size:15px;font-style:italic;font-weight:700;margin:0 auto;text-align:center;width:98%;}
.owl-theme .owl-controls .owl-buttons div{border-radius:50%;color:#fff;display:none !important;font-size:12px;margin:5px;opacity:1;padding:6px 10px;}
.mid-heading-bottom{color:#000;font-size:17px;font-weight:600;line-height:44px;margin:2% 0;text-align:center;}
footer{background:#eaf7ff;padding:0;position:relative;}
.footer-top{background:#ecf8ff none repeat scroll 0 0;padding:10px 0;}
.footer-bottom{background:#0579c4 none repeat scroll 0 0;height:50px;padding-top:7px;}
.copyright-main{margin:0 auto;overflow:hidden;width:85%;}
.copyright-part{color:#fff;float:left;font-size:12px;line-height:40px;}
.footer-icon-area{float:left;}
.footer-icon-area ul{list-style-type:none;margin:-16px 1%;overflow:hidden;padding-left:0;width:100%;}
.footer-icon-area ul li{border-left:3px solid #fff;color:#fff;float:left;height:80px;list-style-type:none;margin:1% 1px 2%;padding-left:2%;width:24%;}
.footer-icon-area ul li img{padding:1%;width:82%;}
.footer-icon-area ul li:first-child{border-left:none;}
.footer-top ul{margin:0 auto;overflow:hidden;text-align:center;width:77%;}
.footer-top ul li{color:#000;float:left;font-size:11px;list-style:outside none none;margin:0 7px;padding:4px;text-transform:uppercase;}
.footer-top ul li a{color:#000;text-decoration:none;}
.footer-top ul li a:hover{color:#0579c4;text-decoration:none;}
.name-part{color:#fff;float:right;font-size:12px;line-height:40px;}
.name-part a{color:#fff;text-decoration:none;}
.name-part a:hover{color:#000;text-decoration:none;}
#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #menu-button{margin:0;padding:0;border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#cssmenu:after, #cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
#cssmenu #menu-button{display:none;}
#cssmenu{font-family:'Lato', sans-serif;background:url(../images/menu-bg.png) repeat-x;border-bottom:solid 7px #73bb27;height:62px;width:100%;}
#cssmenu ul{margin:2px auto;width:92%;}
#cssmenu > ul > li{background:rgba(0, 0, 0, 0) url("../images/arrow-white.png") no-repeat scroll center 44px;float:left;}
#cssmenu > ul > li:last-child{background:none;}
#cssmenu.align-center > ul{font-size:0;text-align:center;}
#cssmenu.align-center > ul > li{display:inline-block;float:none;}
#cssmenu.align-center ul ul{text-align:left;}
#cssmenu.align-right > ul > li{float:right;}
#cssmenu > ul > li > a{color:#fff;font-size:13px;font-weight:900;letter-spacing:1px;line-height:39px;padding:14px;text-decoration:none;text-transform:uppercase;}
#cssmenu > ul > li:hover > a, #cssmenu > ul > li:hover > activ a{color:#fff;text-decoration:none;background:#73bb27;padding-top:2px;background-image:url(../images/arrow-black.PNG) no-repeat scroll 51px 43px;}
#cssmenu > ul > li.has-sub > a{padding-right:15px;}
#cssmenu > ul > li.has-sub > a:after{position:absolute;top:22px;right:11px;width:8px;height:2px;display:block;background:#dddddd;}
#cssmenu > ul > li.has-sub > a:before{position:absolute;top:19px;right:14px;display:block;width:2px;height:8px;background:#dddddd;-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-ms-transition:all .25s ease;-o-transition:all .25s ease;transition:all .25s ease;}
#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0;}
#cssmenu ul ul{position:absolute;left:-9999px;z-index:99999;}
#cssmenu.align-right ul ul{text-align:right;}
#cssmenu ul ul li{height:0;-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-ms-transition:all .25s ease;-o-transition:all .25s ease;transition:all .25s ease;}
#cssmenu li:hover > ul{left:auto;}
#cssmenu.align-right li:hover > ul{left:auto;right:0;}
#cssmenu li:hover > ul > li{height:35px;}
#cssmenu ul ul ul{margin-left:100%;top:0;}
#cssmenu.align-right ul ul ul{margin-left:0;margin-right:100%;}
#cssmenu ul ul li a{background:#73bb27 none repeat scroll 0 0;border-bottom:1px solid rgba(255, 255, 255, 0.6);color:#dddddd;font-size:12px;font-weight:600;line-height:12px;padding:11px 15px;text-decoration:none;width:325px;}
#cssmenu ul ul li:last-child > a, #cssmenu ul ul li.last-item > a{border-bottom:0;}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover{color:#000;background:rgba(234,255,0,1.00);}
#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#BFBFBF;content:'';}
#cssmenu.align-right ul ul li.has-sub > a:after{right:auto;left:11px;}
#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#dddddd;content:'';-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-ms-transition:all .25s ease;-o-transition:all .25s ease;transition:all .25s ease;}
#cssmenu.align-right ul ul li.has-sub > a:before{right:auto;left:14px;}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0;}
#house-design-cont img{margin:0 auto;}
#house-design-cont a span{background:rgba(0, 0, 0, 0) url("../images/load.png") no-repeat scroll 0 0;float:left;font-size:14px;line-height:30px;padding:0 0 0 38px;width:870px;}

.video-title
{
	min-height: 42px;
    width: 85%;
}

@media all and (max-width:768px), only screen and (-webkit-min-device-pixel-ratio:2) and (max-width:1024px), only screen and (min--moz-device-pixel-ratio:2) and (max-width:1024px), only screen and (-o-min-device-pixel-ratio:2/1) and (max-width:1024px), only screen and (min-device-pixel-ratio:2) and (max-width:1024px), only screen and (min-resolution:192dpi) and (max-width:1024px), only screen and (min-resolution:2dppx) and (max-width:1024px){}
#inner-body-cont{background-color:#fff;clear:both;float:left;margin:10px 0 15px;width:100%;}
#inner-body-cont_wrapper{background-color:#fff;color:#202020;float:left;line-height:150%;padding:15px;text-align:justify;width:930px;height:100%;}
#inner-body-cont_wrapper .img-cont{float:left;position:absolute;right:0;top:0;width:auto;}
.contact-left h1{background:#007bc2 none repeat scroll 0 0;color:#fff;font-size:24px;font-weight:normal;margin:0 0 10px;padding:6px 25px;width:190px;}
.contact-left h2{color:#007bc2;float:left;font-size:18px;font-weight:normal;margin:12px 0 4px;width:100%;}
.contact-left{float:left;font-size:14px;width:50%;}
.contact-left p{width:93%;float:left;text-align:justify;}
.contact-us-cont{float:left;margin:20px -5px;width:100%;}
.contact-us-cont ul{float:left;list-style-type:none;margin:0 -8% !important;width:100%;}
.contact-us-cont ul li{color:#3b3b3b;font-size:15px;line-height:34px;padding-left:3%;float:left;}
.contact-name{float:left;font-size:15px;color:#3b3b3b;width:175px;}
.box{width:200px;float:left;}
.box-input{background:#f1f2f2 none repeat scroll 0 0;border:1px solid #dcdcdc;border-radius:4px;float:left;height:30px;margin:0 15px 0 0;padding:3px;width:250px;}
.box-input-big{background:#f1f2f2 none repeat scroll 0 0;border:1px solid #dcdcdc;float:left;height:80px;padding:3px;width:250px;}
.submit-tab{background:rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(125, 177, 61, 1) 0%, rgba(73, 125, 9, 1) 51%, rgba(73, 125, 9, 1) 51%, rgba(125, 177, 61, 1) 100%) repeat scroll 0 0;border:medium none;border-radius:4px;color:#fff;float:right;font-family:"Lato", serif;font-size:15px;height:28px;line-height:15px;margin:3% -30% 0 0;padding:0 2%;text-decoration:none;transition:all 0.4s ease 0s;width:79px;}
form li{list-style-type:none;}
.contact-right{width:50%;float:left;}
.gallery-item{overflow:hidden;}
.gallery-item h1{background:#007bc2 none repeat scroll 0 0;color:#fff;float:left;font-size:24px;font-weight:normal;margin:13px 20px 14px;padding:8px 24px 9px 15px;}
.gallery-item ul{list-style-type:none;margin:0;padding:0;}
.gallery-item ul li{margin-bottom:2%;}
.gallery-item ul li img{height:265px;border:1px solid #aeaeae;}
.testimonial-item{background-color:#fff;font-size:14px;overflow:hidden;text-align:justify;}
.page-heading{margin:13px 10px 14px;overflow:hidden;}
.page-heading h1{background:#007bc2 none repeat scroll 0 0;color:#fff;float:left;font-size:22px;font-weight:normal;margin:0 10px;padding:6px 25px;text-align:justify;}
.testimonial-item ul{list-style-type:none;margin:0;padding:0;}
.testimonial-item ul li{margin-bottom:2%;}
.page-content-area{background:#fff;padding:2%;overflow:hidden;}
input:focus, select:focus{outline:none;}
a:focus{outline:none;}
#cssmenu ul ul li a:hover{color:#000;}
#cssmenu ul ul li a{color:#000;text-transform:uppercase;}
#cssmenu > ul > li a:hover{color:#000;}
#cssmenu > ul li a{text-transform:uppercase;}
b{font-weight:500 !important;}
.feedback_img{text-align:center;width:100%;}
.feedback_img > img{border:2px solid #0579CE;border-radius:50%;float:none;height:100px;margin:0 auto;width:100px;text-align:center}
#house-design-cont{float:left;width:100%;}
#house-design-cont span{float:left;margin-left:5px;}
#house-design-cont h2{color:#007bc2;float:left;font-size:16px;font-weight:normal;margin:12px 0 4px;width:100%;}
#house-design-cont h2 span{color:#575757;float:left;font-size:13px;line-height:120%;text-align:justify;width:100%;}
.testimonial-item h2{color:#007bc2;float:left;font-size:18px;font-weight:normal;margin:12px 0 4px;width:100%;}
.accordionButton{cursor:pointer !important;float:left !important;font-size:14px !important;padding:8px 10px !important;width:910px !important;}
}
.new-pure{width:100%;float:left;}
.new-pure ul{float:left;margin:15px 0;width:100%;}
.new-pure ul li{background:rgba(0, 0, 0, 0) url("../images/bullet-current.png") no-repeat scroll 0 5px;margin:0 0 8px;padding:0 0 0 12px;width:610px;}
.developer{width:100%;float:left;}
.developer ul{float:left;margin:15px 0;width:100%;}
.developer ul li{background:rgba(0, 0, 0, 0) url("../images/bullet-current.png") no-repeat scroll 0 5px;margin:0 0 8px;padding:0 0 0 12px;width:610px;}
.accordionContent{font-size:13px !important;}
.gallery-page-heading {font-size: 15px;text-transform: uppercase;font-weight: bold;height: 45px;line-height: 20px;}